Subject: CAChe TrainingCourse: February 3-6, 2003

From: David Gallagher <[email-masked]>
Date: Mon, 09 Dec 2002 19:04:54 -0800

CAChe Training:   February 3-6, 2003

The next CAChe Advance Training Course will be held at the CAChe Group 
offices in Portland, Oregon on February 3rd to 6th, 2003, just an hours 
drive from the Mount Hood ski resorts.

Topics covered will include: reaction modelling and thermo-chemistry, 
Quantitative Structure-property Relationships (QSPR/QSAR), Conformation 
Searching, UV-visible spectra, prediction of physical, chemical and 
biological properties, protein and medicinal chemistry, and polymer 
properties. Over half the time is set aside for hands-on lab exercises.

More information is available at www.CACheSoftware.com or from Kristin 
Briggs at 1 503 746 3602, <[email-masked]>.

David Gallagher
CAChe Group, Fujitsu